version: '3.6'
services:
  database:
    build: "./docker/database"
    container_name: "cerberus-database"
    volumes:
      - ./docker/database/var/lib/postgresql/data:/var/lib/postgresql/data
    environment:
      - "POSTGRES_DB=db_cerberus"
      - "POSTGRES_USER=cerberus"
      - "POSTGRES_PASSWORD=P@ssword1"
    ports:
      - "5432:5432"